EPRIN(3NCARG)

NAME
EPRIN - Prints the current error message.

SYNOPSIS
CALL EPRIN

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_eprin()

DESCRIPTION
If SETER's internal error flag is non-zero, the FORTRAN statement "CALL EPRIN" prints the remembered error message associated with the non-zero value. Otherwise, EPRIN does nothing.

EPRIN has no arguments.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

EXAMPLES
Use the ncargex command to see the following relevant examples: tseter, arex02.

ACCESS
To use EPRIN or c_eprin, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: entsr, errof, error_handling, fdum, icfell, icloem, nerro, retsr, semess, seter, ncarg_cbind

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.